<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Extraction des données Pem</title>
    </head>
    <body>
        <h3>On extrait les données.</h3>
        <table
            concordion:execute="#extract=extract(#listeSitesCodes, #variablesListNames, #dateDedebut, #datedeFin, #filecomps, #commentaire, #affichage)">
            <tr>
                <th concordion:set="#listeSitesCodes">Sites</th>
                <th concordion:set="#variablesListNames">Variables</th>
                <th concordion:set="#dateDedebut">Date de début</th>
                <th concordion:set="#datedeFin">Date de fin</th>
                <th concordion:set="#filecomp">Fichiers complémentaires</th>
                <th concordion:set="#commentaire">Commentaire</th>
                <th concordion:set="#affichage">Affichage</th>
                <th concordion:set="#compareFile">Fichier de comparaison</th>
                <th concordion:assertEquals="#extract">Extrait</th>
                <th concordion:assertEquals="checkExtractData(#compareFile)">Extraction
                    valide</th>
            </tr>
            <tr>
                <td>laqueuille</td>
                <td>fluxtours:CO2,H2O,LE,T</td>
                <td>30/12/2003</td>
                <td>06/01/2004</td>
                <td></td>
                <td>extraction de flux tours Laqueuille</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/flux_tours_dataResult1.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/requestReminder1.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>laqueuille</td>
                <td>fluxtours:CO2,LE</td>
                <td>31/12/2003</td>
                <td>04/01/2004</td>
                <td></td>
                <td>extraction de flux tours Laqueuille avec restriction date et variables</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/flux_tours_dataResult1-bis.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/requestReminder1-bis.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>lusignan</td>
                <td>fluxtours:CO2,H2O,LE,T</td>
                <td>01/01/2005</td>
                <td>05/01/2005</td>
                <td></td>
                <td>extraction de flux tours Lusignan</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/flux_tours_dataResult2.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/requestReminder2.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>laqueuille,lusignan</td>
                <td>fluxtours:CO2,H2O,LE,T</td>
                <td>30/12/2003</td>
                <td>05/01/2005</td>
                <td></td>
                <td>extraction de flux tours Laqueuille et Lusignan</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/flux_tours_dataResult3.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/requestReminder3.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
<!--            <tr>
                <td>laqueuille</td>
                <td>fluxtours:CO2,H2O,LE,T</td>
                <td>30/12/2003</td>
                <td>06/01/2004</td>
                <td></td>
                <td>extraction de flux tours Laqueuille par site</td>
                <td>2</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/flux_tours_dataResult4.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/requestReminder4.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>lusignan</td>
                <td>fluxtours:CO2,H2O,LE,T</td>
                <td>01/01/2005</td>
                <td>05/01/2005</td>
                <td></td>
                <td>extraction de flux tours Lusignan par site</td>
                <td>2</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/flux_tours_dataResult5.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/requestReminder5.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>
            <tr>
                <td>laqueuille,lusignan</td>
                <td>fluxtours:CO2,H2O,LE,T</td>
                <td>30/12/2003</td>
                <td>05/01/2005</td>
                <td></td>
                <td>extraction de flux tours Laqueuille et Lusignan par site</td>
                <td>2</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/flux_tours_dataResult6.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/requestReminder6.txt</td>
                <td>true</td>
                <td>true</td>
            </tr>-->
        </table>
    </body>
</html>